Subject: Fw: Invoice 1001362
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Wed, 21 Sep 2011 15:28:55 -0400

Amber,
Please follow up and take care of this for me.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Kris Stella" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Sent: Wednesday, September 21, 2011 3:01 PM
Subject: RE: Invoice 1001362

> Good Afternoon,
> This invoice is not what I asked for.  I asked for our ORDER form showing 
> that we ordered these posters from you.
>
> The invoice only tells me you are billing us for these.  I need 
> confirmation that we placed the order and received them from your company.
> Thank you,
>
>
> Kris A. Stella, CIC
> Chief Operating Officer
> 327 Church Street, Naugatuck, CT 06770
> Phone: 203-723-7447
> Fax: 203-723-4148
> [email-masked]
>
>  Please Visit Our Newly Designed Website www.chittendengroup.com
> Note: The information contained in this message is confidential. If you 
> are not the intended recipient, or an employee or agent responsible for 
> delivering this message to the intended recipient, do not distribute or 
> copy this communication. If you have received this communication in error, 
> please notify us immediately by replying to the sender. Thank you for your 
> cooperation.
>
>
>
>
>
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Wednesday, September 21, 2011 2:53 PM
> To: Kris Stella
> Subject: Invoice 1001362
>
> Labor Law Poster Service Past Due Invoice
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 446
>